Subject: Re: [netatalk-admins] stability???

From: [email-masked] (William P. McGonigle)
Date: 12 Mar 99 13:39:53 EST

--- Netatalk Admin wrote:
So, is anyone having a similar problem?  Does the mounted drive every just
drop?  Were you actively working with a remote file or application when it
happened or were you idle?
--- end of quote ---

I'm OK on intel-linux with the latest asun bundle.  I'm now running all my
applications from a netatalk volume and my only problem was when I kicked the
power cord out of the wall (doh! - mac's don't deal well...).

-Bill